The tag has no usage guidance.

learn more… | top users | synonyms

0
votes
1answer
16 views

Cannot get a meaningful response to the command 'gem list '

I know I have gems installed because the response to the command $ gem environment RUBYGEMS VERSION: 1.8.23 OK, now I want to know which gems are installed, so I type: $ gem list *** LOCAL GEMS ...
0
votes
0answers
71 views

Errors installing capybara-webkit

I'm trying to install capybara-webkit, I've installed QT already, and purged + reinstalled qt and ruby after that didn't work. Building native extensions. This could take a while... ERROR: Error ...